TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

KModule ( mdl/fld V, fld^fin E ) -> mdl/fld, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given a KModule V over the finite field F and a subfield E of F, return the KModule W over E obtained from V by expanding each component of a vector in V into the corresponding vector over E (i.e. so W is V considered as an E-module), together with the E-isomorphism from V onto W. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack